GETCPAT(3)

NAME

GETCPAT, GENPAT Package

SYNOPSIS

GETCPAT();

DESCRIPTION

Return the date of the current pattern (in ps). The current pattern is set by AFFECT or INIT, GETCPAT will return the date of the last modified (affected or initialised) pattern.

EXAMPLE

int t;
t = GETCPAT();

SEE ALSO

genpat(1), pat(5), AFFECT(3)